﻿#agd-consultation-content,
#agd-consultlanding-content {
	color: #111111;
}

#agd-consultation-content .wc-date-alerts {
	margin-left: 324px;
	font-size: small;
	letter-spacing: 110%;
	color: #575047;
	background: transparent url('/Style Library/images/alertsbox.png') no-repeat scroll left top;
	height: 68px;
	max-height: 68px;
	overflow: hidden;
	position: relative;
	width: 590px;
	max-width: 590px;
}

#agd-consultation-content .wc-date-alerts .alert-container {
	height: 60px;
	max-height: 60px;
	min-height: 60px;
	width: 572px;
	max-width: 572px;
	min-width: 572px;
	vertical-align: middle;
	display: table-cell;
	background: transparent url('/Style Library/images/clock.png') no-repeat scroll right center;
}

#agd-consultation-content .wc-date-alerts .alert-text {
	margin-right: 48px;
	margin-left: 34px;
}

#agd-consultation-content .wc-content,
#agd-consultlanding-content .wc-content {
	margin-left: 358px;
	padding-right: 40px;
	margin-top: 8px;
}

@media only screen and (max-width : 796px) {
	#agd-consultation-content .wc-content,
	#agd-consultlanding-content .wc-content {
		padding-right: 18px;
		margin-left: 312px;
	}
}

@media only screen and (max-width : 684px) {
	#agd-consultation-content .wc-content,
	#agd-consultlanding-content .wc-content {
		padding-right: 18px;
		margin-left: 18px;
	}
}

/********************************/
/* Consultation content         */
/********************************/

.consultation-content .cs-table {
	width: 100%;
}

.consultation-content .cs-table caption {
	text-align: left;
	color: #111111;
	margin-bottom: 8px;
}

.consultation-content .cs-table,
.consultation-content .cs-table th,
.consultation-content .cs-table td {
	font-size: 1em;
}

.consultation-content .cs-table th {
	color: #000000;
}

.consultation-content .cs-table th.cs-title {
	text-align: left;
}

.consultation-content .cs-table th.cs-attachments {
	text-align: right;
}

.consultation-content .cs-table tr.odd-row {
	background-color: #F9F9F9;
}

.consultation-content .cs-table th {
	padding-top: 10px;
}

.consultation-content .cs-table td {
	padding-top: 6px;
}

.consultation-content .cs-table th,
.consultation-content .cs-table td {
	padding-bottom: 6px;
	border-bottom: 1px dotted #CCCCCC;
}

.consultation-content .cs-table td {
	color: #333333;
	vertical-align: top;
}

.consultation-content .cs-table td.cs-title {
	padding-right: 12px;
	padding-left: 4px;
	text-align: left;
}

.consultation-content .cs-table td.cs-attachments {
	text-align: right;
	font-size: 90%;
}

.consultation-content .cs-page-title {
	margin-bottom: 8px;
}

.consultation-content .cs-page-detail {
	margin-bottom: 4px;
}

.consultation-content .cs-sort-order {
	margin-bottom: 18px;
}

.consultation-content .cs-list .cs-row {
	padding: 8px 8px 8px 8px;
	border-bottom: 1px dashed #E0E0E0;
}

#agd-home-page-consultations.consultation-content .cs-list .cs-row {
	border: none;
	padding: 6px 8px 6px 8px;
	border-bottom: 1px dotted #CCCCCC;
}

.consultation-content .cs-list .cs-row.odd-row {
	background-color: #F9F9F9;
}

#agd-home-page-consultations.consultation-content .cs-list .cs-row.first-row {
	padding-top: 0px;
}

#agd-consultation-content .consultation-content .cs-list .cs-row.last-row,
#agd-consultlanding-content .consultation-content .cs-list .cs-row.last-row {
	border-bottom: none;
}

#agd-consultation-content .consultation-content .cs-list .cs-row .cs-item-title, 
#agd-consultlanding-content .consultation-content .cs-list .cs-row .cs-item-title {
	margin-bottom: 4px;
	padding-right: 24px;
	font-size: 110%;
}

#agd-home-page-consultations.consultation-content .cs-list .cs-row .cs-item-title {
	margin-bottom: 4px;
	padding-right: 0px;
}

.consultation-content .cs-list .cs-row .cs-item-description {
	font-size: 90%;
	margin-bottom: 6px;
	padding-right: 24px;
}

#agd-home-page-consultations.consultation-content .cs-list .cs-row .cs-item-description {
	padding-right: 0px;
}

.consultation-content .cs-list .cs-row .cs-item-date {
	color: #333333;
	font-size: 85%;
	text-align: right;
}

.consultation-content .cs-list .paging {
	text-align: right;
}

.consultation-content .cs-list .paging li.paging-previous {
	margin-right: 8px;
}

.consultation-content .cs-list .paging li.paging-next {
	margin-left: 8px;
}

.consultation-content .cs-list .paging li.paging-absolute,
.consultation-content .cs-list .paging li.paging-current {
	padding-left: 4px;
	padding-right: 4px;
}